.messages.error {
    display: none;
}

html,
body {
    width: 100%;
    height: 100%;
    overflow-x: hidden;
}

#boxes-box-keep_up a:link {
    font-weight: normal;
    font-size: 20px;
}

div#block-block-2 {
    text-align: center;
}

div#block-block-2 img {
    width: 400px;
    height: auto;
}

/*** FONTS **/

@import url('https://fonts.googleapis.com/css?family=Oxygen:300,400,700&display=swap');
body {
    font-family: 'Oxygen', sans-serif !important;
}

p {
    font-family: 'Oxygen', sans-serif !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: 'Oxygen', sans-serif !important;
}

.view-congress-news .field-content {
    font-family: 'Oxygen', Helvetica, sans-serif;
}

.front #region-postscript-fourth .view-congress-news h3 a {
    font-family: 'Oxygen', Helvetica, sans-serif;
}

span {
    font-family: 'Oxygen', sans-serif;
}

div {
    font-family: 'Oxygen', sans-serif;
}

.hprotator-text-block a:link {
    font-family: 'Oxygen', sans-serif;
}

.main-menu a {
    font-size: 22px;
    font-family: 'Oxygen', sans-serif;
    font-weight: 600;
    letter-spacing: 1px;
}

.sf-menu a {
    background: transparent;
}

.sf-menu>li::before {
    display: none;
}

#block-search-form #edit-search-block-form--2 {
    border-radius: 0;
    background: white;
    border: none;
    box-shadow: none;
    color: #333;
    height: 40px;
    font-weight: bold;
}

#section-header #edit-submit {
    display: none;
}

#block-search-form {
    margin-bottom: 0;
    top: 20px;
}

.messages.status {
    position: fixed;
    z-index: 999999999999999999999;
    width: 460px;
    text-align: center;
    height: 155px;
    line-height: 132px;
    font-size: 1.2em;
    font-weight: bold;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
    left: 0;
    transform: none;
    bottom: 0;
    background-position: center;
    background-position-y: 29px;
}

#zone-menu-wrapper {
    background: #23346f;
}

.not-front #zone-menu-wrapper {
    z-index: 1;
}

#section-header {
    background: transparent;
}

.not-front #section-header {
    background: url(../images/banner_bg1.jpg) no-repeat fixed;
    background-size: 100%;
}

.context-about #section-header {
    background: url("../images/farm_banner.jpg") no-repeat fixed;
    background-size: 100%;
    background-position: 0px -25em;
}

.context-contact #section-header,
.context-issues #section-header{
    background: url("../images/flag_banner.jpg") no-repeat fixed;
    background-size: 100%;
    background-position: 0px -9em;
}

.context-services #section-header,
.context-media #section-header,
.context-news #section-header  {
    background: url("../images/road_banner.jpg") no-repeat fixed;
    background-size: 100%;
    background-position: 0 -12em;
}

#zone-branding-wrapper {
    background: transparent;
}

#zone-preface-wrapper {
    background: #fff;
}

#section-header {
    background: url('../images/backgrounddesign-01.svg');
    background-size: cover;
}

#section-header {
    height: 560px;
}

.sf-menu a {
    background: transparent !important;
}

#block-search-form #edit-search-block-form--2::placeholder {
    color: #cecece;
}

.view-congress-hprotator .views-field-field-congress-featured-media {
    width: 50%;
    float: right !important;
}

#block-views-congress-hprotator-rotator {
    position: relative;
    top: 0;
}


/*
.view-congress-hprotator {
  background: transparent !important;
}

.flex-active-slide {
  background: transparent !important;
}

.flex-nav-prev {
  display: none;
}

.flex-nav-next {
  display: none;
}

.hprotator-text-block {
  position: relative;
  top: 0;
  color: #707070;
  padding: 1em;
  font-weight: 400 !important;
}

.hprotator-text-block h2 a {
  color: #23346F !important;
  font-weight: bold !important;
  font-size: 24px;
  text-align: left;
}

.hprotator-text-block h2 {
  color: #23346F !important;
  font-weight: bold !important;
  font-size: 24px;
  text-align: left;
}

.hprotator-text-block {
  text-align: left !important;
}

.hprotator-text-block h2 {
  padding: 0 !important;
}

.view-congress-hprotator .hprotator-text-block {
  float: left;
  width: 40% !important;
}

.hprotator-text-block h2 {
  line-height: 20px !important;
}
*/

#search-block-form .container-inline.form-inline {
    display: flex;
    justify-content: right;
}

#edit-search-block-form--2 {
    width: 240px;
}

#block-search-form {
    margin-bottom: 0;
    top: 5px;
}

.flex-control-nav.flex-control-paging {
    bottom: -50px;
}

.flex-control-paging li a {
    background: transparent;
    border: 2px solid #23346f;
}

.flex-control-paging li a:hover {
    background: #23346f;
}

.flex-control-paging li a.flex-active {
    background: #23346f;
}

.front #zone-postscript-wrapper {
    position: relative;
    top: 0;
}

#block-boxes-bgcurve {
    background: transparent;
    background: url('../images/bgcurve-01.svg');
    background-size: cover;
    display: block;
    width: 100%;
    position: absolute;
    padding: 0;
    margin: 0;
    z-index: 2;
    height: 120px;
    top: -116px;
}

#region-preface-first {
    width: 100% !important;
}

#zone-preface {
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}

#region-preface-first {
    margin: 0 !important;
}


/*
#block-views-congress-hprotator-rotator {
  width: 580px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 5;
    padding-top: 10em;
}


.flexslider .slides img {
  width: 550px;
}
*/

.view-congress-hprotator .views-field-field-congress-featured-media {
    background: transparent !important;
}

#zone-postscript-wrapper {
    background: white !important;
}

.flex-control-nav.flex-control-paging {
    right: 60px;
}

.views-field.views-field-field-congress-featured-media {
    transform: translateX(20px);
}

.hprotator-text-block {
    left: -37px;
}

#hp_top_read_more {
    padding-left: 10px;
    font-weight: bold;
}


/*************************************************
					CONTENT ZONE
**************************************************/

.not-front #zone-content-wrapper {
    margin-top: -5em;
}


/*************************************************
					Postscript ZONE
**************************************************/

.front #zone-postscript-wrapper {
    top: 0;
}


/*div#region-postscript-fourth {
    width: 100%;
    margin: 0;
}

#zone-postscript-wrapper {
  background: url('../images/bgcurve-02.svg') !important;
  background-size: contain !important;
  background-repeat: no-repeat !important;
}

#zone-postscript {
    position: relative;
    top: 0;
    width: 100%;
}
 */

#services-area {
    display: flex;
    justify-content: stretch;
    flex-wrap: wrap;
}

#services-area>h4 {
    width: 100%;
}

#services-box-area {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.serv-area .serv-img {
    width: 90px;
    height: 90px;
    background: black;
    margin-right: 15px;
}

#services-box-area .serv-area {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    margin-bottom: 2em;
}

#email-updates-area {
    width: 50%;
    position: relative;
    left: 50%;
    padding-right: 4em;
}

#services-area>h4 {
    font-weight: bold;
    font-size: 24px;
    color: #23346f;
    margin-bottom: 1em;
}

.serv-word>a>h3 {
    font-weight: 600 !important;
    color: #23346f;
    font-size: 22px;
}

#email-updates-area>a {
    height: 50px;
    display: inline-block;
    width: 100%;
    text-align: center;
    padding-top: 0;
    border: 4px solid #f6872d;
}

#email-updates-area>a>h4 {
    line-height: 23px;
    font-weight: bold;
    font-size: 22px;
    color: #23346f;
}

#block-boxes-congress-service-center {
    position: relative;
    top: 55px;
}

#boxes-box-congress_service_center ul li {
    list-style: none outside none;
    width: 175px;
    padding-bottom: 2em;
}

#email-updates-area>p {
    margin-top: 8px;
    color: #707070;
}

.serv-word>p {
    color: #707070;
}

#services-area>h4 {
    font-size: 32px;
}

.hprotator-text-block h2 a {
    font-size: 32px;
}

.hprotator-text-block h2 {
    line-height: 28px !important;
}

.hprotator-text-block {
    top: 345px;
}

#zone-postscript-wrapper {
    background-size: contain !important;
    background-position: center !important;
    background-position-y: -145px !important;
}

.front .view-congress-issues img {
    display: none;
}

.front .view-congress-issues .view-content {
    column-count: auto;
    display: flex;
    flex-wrap: wrap;
}

.front .view-congress-issues .view-content>.views-row {
    width: 50%;
}

.front .view-congress-issues .view-content>.views-row>h3 {
    font-size: 18px;
    font-weight: bold;
}

.front .view-congress-issues .view-content>.views-row>h3>a {
    color: #23346f;
    font-weight: 900;
}

#block-views-congress-issues-block-default .block-title {
    font-family: 'Oxygen', sans-serif;
    text-align: center;
    font-weight: bold;
    color: #23346f;
    font-size: 48px;
}

#block-views-congress-issues-block-default {
    position: relative;
    top: 160px;
}

.front .view-congress-issues .views-row::before {
    transition: all 0.5s ease-in-out !important;
    height: 140px;
    width: 90px;
    display: block;
    content: "";
    font-family: 'fontawesome';
    font-size: 90px;
    color: #f6872d;
}

.front .view-congress-issues .views-row-1::before {
    content: "\f18c";
}

.front .view-congress-issues .views-row-2::before {
    content: "\f19c";
}

.front .view-congress-issues .views-row-3::before {
    content: "\f0fb";
}

.front .view-congress-issues .views-row-4::before {
    content: "\f201";
}

.front .view-congress-issues .views-row-5::before {
    content: "\f1b3";
}

.front .view-congress-issues .views-row-6::before {
    content: "\f0e7";
}

.front .view-congress-issues .views-row-7::before {
    content: "\f21e";
}

.front .view-congress-issues .views-row-8::before {
    content: "\f0c0";
}

.front .view-congress-issues .views-row-9::before {
    content: "\f155";
}

.front .view-congress-issues .views-row-10::before {
    content: "\f07c";
}

.front .view-congress-issues .views-row-11::before {
    content: "\f2b5";
}

.front .view-congress-issues .views-row-12::before {
    content: "\f19d";
}

.front .view-congress-issues .views-row-13::before {
    content: "\f06d";
}

.front .view-congress-issues .views-row-14::before {
    content: "\f005";
}

.front .view-congress-issues .views-row-1:hover::before,
.front .view-congress-issues .views-row-2:hover::before,
.front .view-congress-issues .views-row-3:hover::before,
.front .view-congress-issues .views-row-4:hover::before,
.front .view-congress-issues .views-row-5:hover::before,
.front .view-congress-issues .views-row-6:hover::before,
.front .view-congress-issues .views-row-7:hover::before,
.front .view-congress-issues .views-row-8:hover::before,
.front .view-congress-issues .views-row-9:hover::before,
.front .view-congress-issues .views-row-10:hover::before,
.front .view-congress-issues .views-row-11:hover::before,
.front .view-congress-issues .views-row-12:hover::before,
.front .view-congress-issues .views-row-13:hover::before,
.front .view-congress-issues .views-row-14:hover::before {
    color: #F8993F;
    transform: scale(1.05);
    transition: all 0.5s ease-in-out;
    transform-origin: center;
    border: 2px solid transparent;
    border-top-left-radius: 40px;
    border-bottom-right-radius: 40px;
    background: #fff5ec;
}

.front .view-congress-issues .view-content {
    column-count: auto !important;
    justify-content: space-between !important;
    padding-left: 0;
}

.front .view-congress-issues .views-row {
    padding-right: 0.5em;
}

.front .view-congress-issues .view-content>.views-row>h3 {
    text-align: center;
}

.front .view-congress-issues .views-row {
    padding-right: 0 !important;
}

.front .view-congress-issues .view-content>.views-row>h3>a {
    display: block;
    width: 100%;
}

.front .view-congress-issues .views-row::before {
    width: 100% !important;
    text-align: center;
    transform-origin: center;
}

.view-congress-issues a {
    font-size: 1.05em;
}

.front .view-congress-issues .views-row::before {
    border: 2px solid #fff5ec;
}

a:hover {
    text-decoration: none;
    opacity: 0.8;
}

.view-congress-hprotator a:hover {
    opacity: 1 !important;
}

#block-views-congress-issues-block-default .block-title {
    margin-bottom: 20px;
}

.region-inner.region-postscript-fourth-inner {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

#block-boxes-new-twitter,
#block-views-congress-news-block-latest-news {
    position: relative;
    top: 0;
    width: 100%;
}

#block-boxes-new-twitter {
    padding: 0;
}

.front .view-congress-news .view-content {
    display: flex;
    width: 100%;
    flex-direction: row;
    flex-wrap: wrap;
}

.front .view-congress-news h3 {
    border-bottom: none;
    padding-bottom: 0;
}

.front #region-postscript-fourth .view-congress-news h3 a {
    font-weight: bold;
    font-size: 22px;
    line-height: 1.1;
}

#block-boxes-new-twitter .block-title {
    text-align: center;
    font-weight: bold;
    font-size: 38px;
    color: #23346f;
    margin-bottom: 20px;
}

#block-views-congress-news-block-latest-news .block-title {
    text-align: center;
    font-weight: bold;
    font-size: 40px;
    color: #23346f;
    margin-bottom: 20px;
    margin-top: 1.5em;
}

.front .views-field.views-field-created::before {
    display: none;
}

.front .view-congress-news .views-field-created {
    font-size: 1em;
    font-weight: 900;
    color: #f6872d;
}

.views-field-field-congress-article-type::before,
.views-field-type::before,
.pane-node-content-type::before,
.field-name-field-congress-article-type::before {
    content: "|  ";
    display: none;
}

.views-field.views-field-field-congress-article-type a {
    font-weight: 400;
    color: #23346f;
    padding-left: 5px;
}

.view-congress-news .views-field.views-field-body {
    padding-top: 0;
}

.front .context-media .views-field-body,
.views-field-body .field-content>p {
    color: #575757;
    font-weight: 400;
    font-size: 16px;
    padding-top: 0;
}

div#block-boxes-keep-up {
    flex: 40%;
    max-width: 430px;
}

div#block-boxes-congress-single-tweet {
    flex: 60%;
    max-height: 450px;
}

div#block-boxes-congress-single-tweet a {
    color: #f5832f !important;
}

iframe#twitter-widget-0 {
    max-height: 500px;
}

div#block-boxes-keep-up-title {
    flex: 100%;
    text-align: center;
}

#block-house-blocks-house-thomas-bill-search {
    position: relative;
    top: 150px;
    width: 100%;
    /*  padding-right: 60%;*/
}

#block-house-blocks-house-thomas-bill-search .block-title,
#boxes-box-keep_up_title .block-title {
    font-weight: 900;
    color: #23346f;
    font-size: 40px;
    text-align: center;
}

#block-house-blocks-house-thomas-bill-search select,
#block-house-blocks-house-thomas-bill-search input {
    display: block;
    margin: 10px 0;
    padding: 5px;
    width: 100%;
    border: 1px solid #707070;
    font-weight: bold;
}

#search::placeholder {
    color: #333 !important;
}

#search-submit {
    background: #23346f;
    border: none;
    width: 100%;
    height: 50px;
    box-shadow: none;
    color: #eee;
    font-weight: 900;
    font-size: 18px;
}

#zone-footer-bottom-wrapper {
    background: transparent !important;
}

#zone-footer-wrapper {
    background: transparent;
}

.front #section-content {
    margin-bottom: 0;
}

#block-views-congress-issues-block-default {
    position: relative;
    top: 0;
}

.front #zone-footer-bottom-wrapper {
    display: none;
}

#zone-footer-wrapper {
    background: url("../images/backgrounddesign-01.svg");
    background-size: cover !important;
    background-position-y: 0;
    background-repeat: no-repeat;
    z-index: 0;
    position: relative;
}

#zone-postscript-wrapper {
    background-position-y: 0px !important;
}

#email-updates-area {
    width: 50%;
    position: relative;
    left: 0;
    padding-right: 9em;
    top: -57px;
}

.front .views-field.views-field-field-congress-featured-media {
    pointer-events: none;
}

#zone-postscript-wrapper {
    background-position-y: 0 !important;
}

#block-house-blocks-house-thomas-bill-search {
    position: absolute;
    top: auto;
    bottom: 77px;
}

.front #section-content {
    position: relative;
}

#block-views-congress-issues-block-default {
    margin-top: 3em;
    margin-bottom: 3em;
}

.hprotator-text-block {
    top: 180px;
}

.hprotator-text-block h2 a {
    font-size: 38px;
}

.hprotator-text-block h2 {
    line-height: 38px !important;
}

#zone-postscript-wrapper {
    background-color: #ffffff !important;
}

#zone-postscript-wrapper {
    background: linear-gradient(to bottom, white, white) !important;
}

.front #page {
    background: linear-gradient(to bottom, white, white, white) !important;
}

.messages.status {
    width: 640px;
}

#email-updates-area {
    top: -150px;
}

#services-area>h4 {
    font-size: 38px;
    text-align: center;
}

#block-views-congress-offices-of-noslide {
    transform: translateY(-115px);
}

.view-congress-offices .view-content {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.block-congress-offices-of-noslide .views-row {
    display: inline-block;
    width: 100%;
    padding: 0.5em;
    text-align: center;
}

.office-info h3 a {
    color: white;
    font-weight: bold;
}

.view.view-congress-offices.view-id-congress_offices.view-display-id-of_noslide.footer-offices-block {
    color: #e6e6e6;
    font-weight: 400;
}

#region-menu #block-boxes-cng-social-media-fa-small {
    width: 260px;
    left: 41%;
    bottom: -95px;
    z-index: 5;
    position: absolute;
}

#block-boxes-cng-social-media-fa-small .fa {
    color: #ffffff;
    transition: 0.3s all ease-in-out;
    margin-left: 0;
}

#block-boxes-cng-social-media-fa-small .fa:hover,
#block-boxes-keep-up a:hover {
    color: #1a2d6a;
    transform: scale(1.1) rotate(-10deg);
    transition: all 0.2s ease-in-out;
}

.menu-block-wrapper.menu-block-congress_site_map_top_level {
    display: flex;
    justify-content: center;
    width: 100%;
}

.menu-block-wrapper.menu-block-congress_site_map_top_level .menu {
    display: flex;
    justify-content: space-between;
    width: 100%;
    padding-left: 20%;
    padding-right: 20%;
}

.menu-block-wrapper.menu-block-congress_site_map_top_level .menu a {
    color: white;
    font-weight: bold;
}

.sf-menu a:focus,
.sf-menu a:hover,
.sf-menu li.sfHover {
    background: transparent !important;
    color: white !important;
    text-decoration: none;
}

.sf-menu a:hover {
    color: #fff !important;
}

.sf-menu li .leaf a {
    background: #23346f !important;
    font-size: 14px;
    padding-top: 0.75em !important;
    padding-bottom: 0.75em !important;
}

.sf-menu li .leaf:last-of-type a {
    padding-bottom: 1em !important;
}

.sf-menu li .leaf a {
    line-height: 20px;
}

.sf-menu li .leaf a:hover {
    background: #f6872d !important;
    color: #fff !important;
    text-decoration: none;
}

#block-boxes-congress-service-center {
    position: relative;
    top: 20px;
}

#block-boxes-congress-service-center .block-title {
    opacity: 1;
    font-weight: 400;
    font-size: 40px;
    margin-bottom: 0.5em;
}

#email-updates-area {
    top: -100px;
}

#block-views-congress-issues-block-default {
    margin-bottom: 6em;
}

.sf-menu ul {
    width: 250px;
    margin-top: 20px;
}

.main-menu a {
    letter-spacing: 0;
    color: #fff !important;
}

#block-views-congress-offices-of-noslide {
    transform: translateY(-50px);
}

#block-boxes-bgcurve--2 {
    background: url('../images/bgcurve-01.svg');
    background-size: cover;
    display: block;
    height: 126px;
    position: absolute;
    top: -205px;
    padding: 0;
    margin: 0;
    transform: rotate(180deg);
    width: 100%;
    pointer-events: none;
}

#zone-footer {
    width: 100%;
    margin: 0;
    padding: 0;
}

#region-footer-first {
    width: 100%;
    margin: 0;
}

#block-views-congress-offices-of-noslide {
    transform: translateY(12px);
    width: 100%;
    padding: 0.5em;
    margin-bottom: 0;
}

html {
    max-width: 100%;
    overflow-x: hidden;
}


/*#twitter-widget-0 {
  height: 750px !important;
}*/

#block-house-blocks-house-thomas-bill-search {
    position: absolute;
    top: auto;
    bottom: -240px;
    z-index: 1;
}

#services-area {
    background: #fff9f4;
    padding: 2em 3em;
    padding-bottom: 10em;
}

#services-area::after {
    content: "";
    display: block;
    position: absolute;
    bottom: -55px;
    left: 0;
    width: 105%;
    background: url('../images/bgcurve-01.svg');
    height: 278px;
    background-size: cover;
    transform: rotate(5deg);
    pointer-events: none;
}

#services-area {
    position: relative;
    overflow: hidden;
}

#block-views-congress-issues-block-default {
    margin-top: -2em;
}

#block-boxes-bgcurve {
    pointer-events: none;
}

#section-header {
    height: 365px;
}

.front #zone-branding #block-boxes-cng-social-media-fa-small {
    width: 269px;
    padding: 0;
    position: absolute;
    left: auto;
    bottom: 150px;
}

#zone-footer #boxes-box-cng_social_media_fa_small {
    text-align: center;
    color: white;
}

#zone-footer #boxes-box-cng_social_media_fa_small .fa {
    color: white;
    padding-left: 10px;
    padding-right: 10px;
}

.menu-block-congress_site_map>ul>li,
.menu-block-congress_site_map_top_level>ul>li {
    text-align: center !important;
}


/* ******** NOT FRONT ************/

.not-front #block-boxes-bgcurve {
    transform: rotate(180deg);
    position: absolute;
    top: 0 !important;
}

.not-front #region-footer-first #block-views-congress-offices-of-noslide {
    transform: translateY(62px) translateX(39%);
    width: 55%;
    opacity: 1;
    pointer-events: none;
}

.not-front #region-footer-first #block-boxes-cng-social-media-fa-small {
    width: 278px;
    padding-left: 0;
    bottom: -37px;
    left: 0;
    margin: auto;
    position: relative;
}

.not-front #section-header {
    height: 310px;
}

.not-front .logo-img {
    text-align: center;
}

.logo-img {
    height: auto;
    width: 87%;
    margin: 0;
}

#block-menu-menu-congress-footer-utility {
    padding-bottom: 0;
    margin-top: 1em;
}

#block-menu-menu-congress-footer-utility a {
    color: #333;
    font-weight: bold;
    font-family: 'Oxygen', sans-serif;
}

.not-front #zone-footer-bottom {
    position: absolute;
    z-index: 6;
    opacity: 0;
    pointer-events: none;
}

#breadcrumb {
    display: none;
}

#block-menu-block-section-menu {
    border-bottom: none;
}

.node-type-congress-press-release #block-system-main .pane-content .field-name-body p:first-child::first-letter {
    display: inline;
    float: none;
    margin: 3px;
    color: inherit;
    font-size: inherit;
    padding-top: 0;
    margin-right: 0;
    font-weight: inherit;
}

.not-front #region-sidebar-first .menu-block-wrapper ul {
    display: block;
}

.not-front #region-sidebar-first .menu-block-wrapper ul li {
    width: auto;
    margin-left: 15px;
    text-align: left;
    padding-right: 0;
    padding-top: 5px;
    padding-bottom: 5px;
}

.panel-pane.pane-node-field-congress-issues {
    border-top: none;
}

#region-sidebar-first a {
    color: #314d6d;
    font-weight: bold;
    font-size: 18px;
}

.not-front #region-sidebar-first {
    position: relative;
}

.not-front #region-sidebar-first .block-title {
    display: none;
}

.not-front #region-content {
    padding-top: 0 !important;
}

.not-front #region-content img {
    border-radius: 12px;
}

.not-front #region-content h1#page-title {
    font-size: 35px;
    color: #314d6d;
    margin-top: -1.1em;
    margin-bottom: 0.75em;
    font-weight: 600;
    background: #fff;
    width: fit-content;
    border-radius: 12px;
}

a:link,
a:visited {
    color: #f5832f;
    font-weight: bold;
    transition: all 0.2s ease-in-out;
}

.not-front .pane-node-created {
    display: block;
    font-weight: bold;
}

.panel-pane.pane-token.pane-node-content-type {
    font-weight: bold;
    color: #f78d2b;
}

.field-name-field-congress-subtitle {
    padding: 0.5em 0;
    font-style: normal;
    font-weight: bold;
    font-size: 1.1em;
}

.not-front.node-type-congress-press-release #region-content {
    padding-top: 0 !important;
}

.not-front.node-type-congress-press-release p {
    font-size: 18px;
    color: #484848;
    font-family: 'Oxygen', sans-serif;
    font-weight: normal;
}

.not-front #block-menu-block-section-menu {
    background: #f9f9f9;
    border: 1px solid #23346f;
}

.not-front #region-sidebar-first #block-menu-block-section-menu {
    padding: 1em;
    border-radius: 12px;
}

.not-front #region-sidebar-first .menu-block-wrapper ul li {
    padding-top: 15px;
}

#region-sidebar-first {
    margin: 0;
}

.not-front #region-sidebar-first .menu-block-wrapper ul li::after {
    display: none;
}

.not-front.context-services #region-sidebar-first .menu-block-wrapper ul li {
    text-align: left;
    margin-left: 15px;
    padding: 0.2em 0.5em 0 0;
    width: 100%;
}

.not-front.context-services #region-content {
    padding-top: 0;
}

.view-congress-listing-page-page-listing .views-row {
    display: inline-block;
    width: 45%;
    float: left;
    min-height: 405px;
    margin: 1em;
    vertical-align: top;
}

.view-congress-listing-page-page-listing .views-row img {
    margin: 0 1em 0.5em 0 !important;
    float: none;
}

.not-front #block-menu-block-congress-main-menu-superfish a.active-trail {
    color: #fff !important;
}

.not-front .menu li a.active {
    color: white !important;
    border-bottom: none;
    padding-bottom: 0;
}

.not-front #block-menu-block-section-menu .menu li a.active {
    color: #f58930 !important;
    border-bottom: none;
    padding-bottom: 0;
}

.not-front p {
    font-size: 18px;
    color: #333 !important;
    font-family: 'myriad pro', 'roboto', sans-serif;
    font-weight: normal;
}

html {
    margin: 0 !important;
    padding: 0 !important;
}

body {
    min-width: auto !important;
    padding: 0 !important;
    margin: 0 !important;
}

.serv-area .serv-img {
    background: #f6872d;
    margin-right: 15px;
    border-radius: 25px;
}

#hp_top_read_more {
    padding-left: 10px;
    font-weight: 900;
}

#hp_top_read_more a {
    font-weight: 900;
}

#section-header #block-search-form {
    width: 24%;
}

#fed-img {
    background: url("../images/fed-icon.svg") #f6872d;
    background-size: 75px;
    background-position: center;
    background-repeat: no-repeat;
}

#dc-img {
    background: url("../images/dc-icon.svg") #f6872d;
    background-size: 75px;
    background-position: center;
    background-repeat: no-repeat;
}

#flag-img {
    background: url("../images/flag-icon.svg") #f6872d;
    background-size: 75px;
    background-position: center;
    background-repeat: no-repeat;
}

#int-img {
    background: url("../images/intern-icon.svg") #f6872d;
    background-size: 75px;
    background-position: center;
    background-repeat: no-repeat;
}

#block-boxes-video-bg {
    position: absolute;
    z-index: 1;
    left: 0;
}

.fullscreen-bg__video {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.fullscreen-bg {
    position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    width: 100%;
}

#section-header {
    overflow: hidden;
}

#zone-menu {
    width: 100% !important;
    justify-content: center;
}

#region-menu {
    margin: 0 !important;
    display: flex;
    justify-content: center;
}

.region-inner.region-menu-inner {
    width: 1200px !important;
}

#block-search-form {
    right: 7%;
}

#block-boxes-video-bg {
    pointer-events: none;
    margin-top: 10em;
    width: 167%;
    top: -307px;
    mix-blend-mode: overlay;
    filter: brightness(0.8);
    position: absolute;
    z-index: 1;
    left: -45px;
    padding: 0;
}

#logo {
    z-index: 3;
    width: 100%;
    padding: 2em;
}

#section-header {
    background: #f6872d;
    background-size: cover;
}

.not-front #block-boxes-video-bg {
    top: -311px;
}

#zone-branding-wrapper {
    z-index: 3;
    position: relative;
}

.form-item-search-block-form .form-control {
    display: inline-block;
    width: 350px;
    min-width: 100% !important;
    opacity: 0.9;
}

#block-search-form {
    display: none;
}

.front #zone-branding #block-boxes-cng-social-media-fa-small {
    bottom: -95px;
}

.hprotator-text-block {
    top: 200px;
}

.context-media .pane-title {
    color: #333;
    font-weight: 900;
    font-family: raleway, roboto, sans-serif;
}

.views-field.views-field-field-congress-article-type a {
    font-weight: 900;
    color: #f5832f;
    padding-left: 5px;
}

table {
    border: none;
    width: 100%;
}

td,
th {
    padding: 0;
    padding-top: 5px;
}

.view-congress-news h3 a {
    font-weight: 900;
    font-size: 0.8em;
    color: #314d6d;
    line-height: 1.2;
}

.pager li.pager-current {
    background: none repeat scroll 0 0 #314D6D;
    color: white !important;
}

.context-media .view-congress-news .view-content .views-row {
    width: 100%;
    padding: 16px;
    margin: 0;
}

.context-media .pane-title {
    padding-left: 16px;
}

.not-front.context-media #region-content h1#page-title {
    padding-left: 32px;
}

.front .view-congress-news .views-field-created {
    font-size: 1em;
    font-weight: 900;
    color: #ababab;
}

#email-updates-area {
    display: none;
}


/*
.view-congress-hprotator .hprotator-text-block {
  float: left;
  width: 100% !important;
}

.hprotator-text-block {
  top: 0;
}

.flexslider .slides img {
  width: 100% !important;
}

.view-congress-hprotator .views-field-field-congress-featured-media {
  width: 80% !important;
  float: none;
  transform: translateX(-50%);
  position: relative;
  left: 30%;
}

.view-congress-hprotator .hprotator-text-block {
  float: none;
}



.view-congress-hprotator .hprotator-text-block {
    float: left;
    width: 60% !important;
    position: relative;
    transform: translateX(142px);
}
.flex-control-nav.flex-control-paging {
  width: 100% !important;
  position: absolute;
  right: 0 !important;
  bottom: -35px !important;
}

 .hprotator-text-block {
	padding-left: 0;
}

.hprotator-text-block h2 {
	margin-left: 0;
}

.hprotator-text-block .field-name-body {
	margin-left: 0;
} */


/* #hp_top_read_more {
  padding-left: 0;
} */


/*
#block-views-congress-hprotator-rotator {
    padding-top: 10em;
	transition: all ease-in-out 0.3s;
}
*/

.flexslider .slides img {
    width: 100% !important;
    border-radius: 63px;
    border: 14px solid #fff5ec;
}

.front div#zone-content-wrapper {
    background: #1a2d6a;
}

.front div#region-content,
.front #zone-content {
    width: 100%;
    margin: 0;
}

#block-boxes-congress-service-center {
    position: relative;
    text-align: center;
    padding: 0;
}

#boxes-box-congress_service_center ul .fa {
    text-align: center;
    font-size: 3em;
    padding-left: 18px;
}

.front_soc {
    font-size: 1em;
    font-family: 'raleway', roboto, sans-serif;
    text-decoration: none;
    text-align: left;
    border: 1px solid #f5832f;
    border-radius: 12px;
    padding: 0.5em;
    vertical-align: 1em;
    max-width: 400px;
}

.front_soc a:hover .fa {
    transform: scale(1.1) rotate(-10deg);
    transition: all 0.2s ease-in-out;
    background: #f5832f;
    box-shadow: 1px 2px 3px 1px rgba(26, 45, 106, 0.4);
}

.front_soc .fa {
    padding: 0.25em;
    border-radius: 50%;
    margin-right: 0.25em;
    transition: all 0.2s ease-in-out;
}

#boxes-box-congress_service_center i {
    display: block;
    background: #ffffff;
    border-radius: 50%;
    font-size: 3.5em;
    height: 95px;
    margin: 40px;
    padding: 18px 30px;
}

#block-boxes-newsletter-signup-slideup {
    background: rgba(35, 52, 111, 0.95) !important;
    border-top: none;
    width: 400px;
    border-radius: 12px 12px 0 0;
}

.close-button::before,
.close-button::after {
    background-color: #fff5ec !important;
}

.btn {
    border-radius: 0 !important;
}

* {
    outline-style: none !important;
}


/**** INTERNET EXPLORER FIXES ********/

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
    /* IE10+ CSS styles go here */
    #block-boxes-bgcurve {
        display: none;
    }
    .region-inner.region-postscript-fourth-inner {
        display: block;
    }
    #block-boxes-bgcurve--2 {
        display: none;
    }
    #block-house-blocks-house-thomas-bill-search {
        position: relative;
        top: auto;
        bottom: 0;
        z-index: 5;
    }
    #block-boxes-new-twitter {
        float: left;
    }
    #block-views-congress-news-block-latest-news {
        float: right;
    }
    #block-views-congress-news-block-latest-news {
        float: right;
    }
    #services-area::after {
        display: none;
    }
    #services-area {
        padding-bottom: 2em;
    }
    #region-footer-first {
        background: #F5832F !important;
    }
    #zone-footer-wrapper {
        background: transparent !important;
    }
    .not-front #region-footer-first #block-boxes-cng-social-media-fa-small {
        width: 100%;
        padding-left: 0;
        bottom: 175px;
    }
    .not-front #block-menu-block-congress-site-map-top-level {
        transform: translateY(-4em)
    }
    .not-front.context-contact #region-content {
        padding-top: 6em;
    }
}

div.map {
    border-radius: 12px;
    border: #fff5ec 10px;
}

div#block-congress-office-location-settings-congress-district-offices-map {
    mix-blend-mode: luminosity;
    filter: contrast(1);
    padding: 2em !important;
    margin: 200px 0 0;
}

#block-menu-menu-congress-footer-utility ul li.leaf {
    display: inline;
}

.not-front #block-views-congress-offices-of-noslide p {
    font-size: 16px;
    color: #e6e6e6 !important;
}

#section-header {
    transform: all 0.3s ease-in-out;
    background: url("/sites/lucas.house.gov/themes/lucas_fiftyfour/images/banner_images/banner1.jpg") #fff;
    background-size: cover;
}